Bug 1018218 - Sometimes process start form appears collapsed
Sometimes process start form appears collapsed
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity unspecified
: ER5
: 6.0.0
Assigned To: Pere Fernàndez
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 09:37 EDT by Pedro Zapata
Modified: 2014-08-06 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Collapsed form and Firebug insight (250.18 KB, image/png)
2013-10-11 09:41 EDT, Pedro Zapata
no flags Details

  None (edit)
Description Pedro Zapata 2013-10-11 09:37:51 EDT
It only happens ocasionally, start form appears collapsed. See screenshot.
Comment 2 Pedro Zapata 2013-10-11 09:41:34 EDT
Created attachment 811114 [details]
Collapsed form and Firebug insight
Comment 3 Pere Fernàndez 2013-10-15 06:54:13 EDT
Changed the resize method, now it's going to be executed only when document is fully loaded.

Commits (master): https://github.com/droolsjbpm/jbpm-form-modeler/commit/5a555b46039d978c37b034860d3b0bff865556bd

Commits (6.0.x): https://github.com/droolsjbpm/jbpm-form-modeler/commit/3bf9c49f823ec24a55b533fb610047256062edec
Comment 4 Tomas Livora 2014-01-03 10:54:58 EST
Verified on BPMS 6.0.0.ER7

Note You need to log in before you can comment on or make changes to this bug.